Bug 154330

Summary: [maintainer-update] archivers/py-lzma: update to 0.4.3
Product: Ports & Packages Reporter: Sofian Brabez <sbrabez>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
py26-lzma-0.4.3.patch none

Description Sofian Brabez 2011-01-27 09:30:08 UTC
- Update to 0.4.3
- Add LICENSE

Added file(s):
- files/patch-setup.py
- files/patch-src__7zip__C__CpuArch.c

http://regis.goodking.ca/tb/logs/7-sbz/py26-lzma-0.4.3.log
http://regis.goodking.ca/tb/logs/8-sbz/py26-lzma-0.4.3.log
http://regis.goodking.ca/tb/logs/9-sbz/py26-lzma-0.4.3.log

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2011-01-28 04:58:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-01-29 03:51:11 UTC
miwi        2011-01-29 03:51:06 UTC

  FreeBSD ports repository

  Modified files:
    archivers/py-lzma    Makefile distinfo pkg-plist 
    archivers/py-lzma/files patch-src__compat__LzmaCompatDecode.h 
  Added files:
    archivers/py-lzma/files patch-setup.py 
                            patch-src__7zip__C__CpuArch.c 
  Log:
  - Update to 0.4.3
  
  PR:             154330
  Submitted by:   Sofian Brabez <sbrabez@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.10      +7 -1      ports/archivers/py-lzma/Makefile
  1.5       +2 -2      ports/archivers/py-lzma/distinfo
  1.1       +19 -0     ports/archivers/py-lzma/files/patch-setup.py (new)
  1.1       +26 -0     ports/archivers/py-lzma/files/patch-src__7zip__C__CpuArch.c (new)
  1.2       +1 -1      ports/archivers/py-lzma/files/patch-src__compat__LzmaCompatDecode.h
  1.3       +2 -1      ports/archivers/py-lzma/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-01-29 12:29:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!